[Desktop Entry]
Version=1.0
Name=Mixxx
GenericName=Digital DJ interface
Comment=A digital DJ interface
Exec=mixxx
Terminal=false
Icon=/usr/local/share/pixmaps/mixxx-icon.png
Type=Application
StartupNotify=true
Categories=Qt;AudioVideo;Audio;
